{% extends "Base/base.html" %}
{% block title %} Lista: Respuestas-Empleado {% endblock title %}

{% block content%}
<div class="container mt-5 blur shadow rounded-4 p-5 bg-dark bg-opacity-10">
    <div class="table-responsive">
        <a href="{% url 'Core:CreateRespEmpleado' %}" class="btn btn-outline-success form-control btn-dark ">ASIGNAR RESPUESTAS DE UN EMPLEADO</a>

        <br>
        <br>

        <table class="table table-striped table-hover table-condensed table-dark text-center">

            <thead class="thead-dark">
                <tr>
                    <th>ID</th>
                    <th>Empleado</th>
                    <th>Pregunta</th>
                    <th>Respuesta</th>

                    <th></th>
                    <th>Acciones</th>
                    <th></th>
                </tr>
            </thead>

            <tbody>
                {% for RE in REconsulta %}
                    <tr>
                    <td>{{ RE.num }}</td>
                    <td>{{ RE.empleado }}</td>
                    <td>{{ RE.pregunta }}</td>
                    <td>{{ RE.respuesta }}</td>
                        <td><a href="{% url 'Core:DetailRespEmpleado' RE.num %}" class="btn btn-info btn-sm">Detalles</a></td>
                        <td><a href="{% url 'Core:UpdateRespEmpleado' RE.num %}" class="btn btn-warning btn-sm">Actualizar</a></td>
                        <td><a href="{% url 'Core:DeleteRespEmpleado' RE.num %}" class="btn btn-danger btn-sm">Eliminar</a></td>
                    </tr>
                {% endfor %}
            </tbody>

        </table>
    </div>
</div>
{% endblock content %}